Subject: ABO Panel Track Blinds
From: Ryan Redwine <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 7 Jan 2025 21:51:05 +0000

Hello,

My name is Ryan Redwine, reaching out from Rod Desyne. I hope this finds you well.
I came across your company's site and very much appreciate your focus on providing quality window treatments to your valued customers. That being said, I  would love to introduce the Rod Desyne Panel Track.
Our award winning Panel Track Rail System is an innovative and versatile first on the market, and I believe it would work well with your current catalog (or projects).
With more than 23 years in the window covering industry, our experience makes us uniquely prepared to design, manufacture and market a product that not only revolutionizes the window coverings options currently available, but offers multi-purpose use as well.
The Panel Track can be used as window covering, portable wall, room partition, trade show barrier, photo/video backdrop, office space divider and much more. It can be easily customized to fit needs and/or style- cover ranges from 3 feet to 24 feet with 3-12 panel installations. Over 35 panel styles available, in a selection of width and length of panels (available up to 116 inches), from sheers to blackout. Tracks come in 3 finishes- Black, White and Satin Nickel. They can be seen here:
https://www.youtube.com/watch?v=pUIH2FgB6Y8

<https://www.youtube.com/watch?v=pUIH2FgB6Y8>

Panel Track Blinds review by Building & Beauty<https://www.youtube.com/watch?v=pUIH2FgB6Y8>
Transform Your Space with Panel Track Blinds! 🏡🌿 Dive into a comprehensive review by Building & Beauty. From color options to functionality breakdowns, discover why these blinds are the perfect fit for your home! 🌟 #PanelTrackBlinds #HomeDecor #ProductReview"
www.youtube.com

Thank you,

Ryan Redwine
ABO Window Fashion
13975 Central Ave Unit A
Chino, CA 91710
866 326 1989 X 111